Subject: Re: bug#46663: [Website] 404 redirection on a link in a blog article

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 24 Feb 2021 18:58:38 +0100

On Mon, Feb 22, 2021 at 08:20:43PM +0100, raingloom wrote:
> Is there something that scans the website for broken links? Might be
> worth setting up if not.

You made me check for other broken links using wget on a local build
of the website.  Indeed there were some more broken links.  Thanks!

However I am too lazy to try to set up automatic and continuous broken
link checking.  I think me and others should just be more careful when
moving things around.

Regards,
Florian